.category-list .uk-link-category a{
	font-size: 16px;
	border-bottom: 1px solid #ddd;
	padding: 10px;
	text-decoration:none;
}

.category-list .uk-link-category table.category tr{
	line-height:40px;
}

.uk-version-eye {
    border: 1px solid #CCCCCC;
    font-size: 15px;
    line-height: 18px;
    background: #ffffff url(../../../modules/mod_gtranslate/tmpl/lang/switcher.png) repeat-x;
    margin-top: 4px;
    text-align: center;
    max-width: 163px;
}

.uk-version-eye a {
    color: #676767;
	text-decoration: none;
}

.uk-header-menu ul li {
	margin: 0 auto;
    flex: none;
}


@media (max-width: 768px) {
    .uk-header-menu ul li {
	margin: none;
    flex: auto !important;
	padding: 10px;	
}
}

@media (max-width: 390px){
.uk-container-logo {
    width: 390px !important;
}
}


.uk-table th, .uk-table td {
    border: solid 1px #ddd;
}

.uk-navbar-nav > li {display: inline-block !important}

.accordion-department {display: block !important;}

.uk-container-logo a {
  background: none;
  padding-left: 0px;
  display: inline;
}

.logo a:first-child {
  transition: 0.3s;
  padding-left: 190px;
  color: #2a55a9;
  text-decoration: none;
  display: inline-block;
  min-height: 80px;
  background: url("/images/icons/logo.jpg") no-repeat 0 0;
}


@media (max-width: 768px){

.logo a:first-child {
  padding-left: 0px;
}	
	
}


@media (max-width: 768px){

div#jh_splash_screen_content {
    width: 390px !important;
}	
	
}





div#jh_splash_screen_content {
    overflow: scroll;
}